DROP PROCEDURE IF EXISTS INSERT_METADATA_TARGET
;
CREATE PROCEDURE INSERT_METADATA_TARGET(
	IN p_id  varchar(255),
	IN p_MSD_ID bigint,
	OUT p_pk  bigint)
BEGIN
	insert into ITEM (ID) VALUES (p_id);
		set p_pk = LAST_INSERT_ID();
		insert into METADATA_TARGET (MDT_ID,MSD_ID) VALUES (p_pk,p_MSD_ID);
END
;
